petsc-3.10.5 2019-03-28
Report Typos and Errors

# TSARKIMEXARS443

Third order ARK IMEX scheme. This method has one explicit stage and four implicit stages.

### Options Database

-ts_arkimex_type ars443 - References: + 1. - U. Ascher, S. Ruuth, R. J. Spiteri, Implicit explicit Runge Kutta methods for time dependent Partial Differential Equations. Appl. Numer. Math. 25, (1997).
2. -This method is referred to as ARS(4,4,3) in http://arxiv.org/abs/1110.4375

### See Also

TSARKIMEX, TSARKIMEXType, TSARKIMEXSetType()

### Level

advanced

### Location

src/ts/impls/arkimex/arkimex.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages